:root {
  --brand-color: #013755;
}

.navbar {
  background-color: var(--brand-color);
}

.btn-primary {
  background-color: var(--brand-color);
  border-color: var(--brand-color);
}

/* allows bootstrap to style Laminas Navigation generated menu items within the navbar */
.navbar li.active a {
  color: var(--bs-navbar-active-color);
}

.ruler-container {
  overflow-x: auto;
  /* white-space: nowrap; */
  border: 1px solid #ddd;
  padding: 10px 0;
}

/* Ajustando o ruler para alinhar os cards horizontalmente e permitir scroll */
.ruler {
  position: relative;
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  height: 250px;
  min-width: 100%; 
  overflow : scroll;
}

/* Garantindo que todos os cards tenham uma largura fixa e espaçamento consistente */
.ruler li {
  flex: 0 0 auto; /* Garante que os itens não encolham ou cresçam */
  width: 150px; /* Defina uma largura fixa para os cards */
  margin-right: 10px;
  
}

.tempo-card {
  font-weight: bold;
}

.ruler .empty-space {
  flex: 0 0 100px; /* Define o espaço vazio no final */
}





.itens-container {
  overflow-x: auto;
  white-space: nowrap;
  padding: 10px 0;
  border: 1px solid #ddd;
}

.itens-container .card {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  /* Ajuste conforme necessário */
  white-space: normal;
}

.card.selecionado {
  background-color: #e0f7fa;
  /* Azul claro */
  border: 2px solid #00acc1;
  /* Azul mais escuro para a borda */
}


